Bug 2522 - Зависимость postinstall скрипта
: Зависимость postinstall скрипта
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ananas)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-14 18:35 by
Modified: 2005-09-01 18:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-14 18:35:30
В зависимостях пакета не указано требование по наличию пакета MySQL-client. При
этом в postinstall скрипте вызываются программы mysqladmin и mysql,
принадлежащие пакету MySQL-client. Если на момент установки ananas в системе
отсуствует MySQL-client то postinstall скрипт не выполняется полностью.
---

---
------- Comment #1 From 2003-09-22 13:27:07 -------
2 zerg@altlinux.org 
------- Comment #2 From 2003-09-30 14:20:58 -------
fixed in ananas-0.3.4-alt0.1.pre5